﻿@charset "utf-8";
body{ margin:0; padding:0; font-family: Arial, Helvetica, sans-serif "宋体"; font-size:12px; background:#d8d8d6; color:#444;}
div,form,ul,li,dl,dd,dt,img,input,span{ margin:0; padding:0; border:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;}
.clear{clear:both; font-size:0px; line-height:0px; width:0px; height:0px; visibility:hidden;}
.new_banner{width:972px;height:280px;position:relative; margin:0 auto; background:url(../images/loading.gif) no-repeat center center #fff;}
.rslides{width:100%;position:relative;list-style:none;padding:0}
.rslides_nav{ width:36px; height:36px; display:block; position:absolute;  text-indent:-10em; overflow:hidden;}
.prev{ background-position:0 0;left:-40px; top:180px;}
.prev:hover{ background-position:0 -36px;}
.next{ background-position:-36px 0;right:-40px; top:180px;}
.next:hover{ background-position:-36px -36px;}
.rslides_tabs{ position:absolute; left:440px; top:260px;clear:both;text-align:center; z-index:99999;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ width:12px; height:12px; background:#fff;text-indent:-5em; overflow:hidden; display:block; float:left; margin-left:6px;border-radius:6px;}
.rslides_tabs .rslides_here a{ background:#1e65b7;}
